<!DOCTYPE html>
<html>

{% include head.html %}

<body class="homePage">

{% include header.html %}

{% include graphicBox.html tagLine1=site.tagLine.line1 tagLine2=site.tagLine.line2  %}

{% include goHome.html %}

{% include howWeHelp.html %}

{% include providers.html %}

{% include homePosts.html %}

{% include footer.html %}

</body>
</html>
